{
  "name": "ionic-docs-demo",
  "private": true,
  "version": "0.0.1",
  "description": "ionic-docs-demo",
  "license": "MIT",
  "files": [
    "dist/"
  ],
  "scripts": {
    "lint": "eslint src/ --ext .js,.ts,.jsx,.tsx",
    "lint.fix": "npm run lint -- --fix",
    "build": "stencil build",
    "start": "stencil build --dev --watch --serve",
    "test": "stencil test --spec --e2e",
    "test.watch": "stencil test --spec --e2e --watchAll",
    "generate": "stencil generate"
  },
  "dependencies": {
    "@angular/router": "^19.0.5",
    "@capacitor/cli": "^6.2.0",
    "@capacitor/core": "^6.2.0",
    "@ionic/core": "^8.0.0",
    "cordova-plugin-barcodescanner": "^0.7.4"
  },
  "devDependencies": {
    "@stencil/core": "^4.14.0",
    "@types/jest": "^29.5.12",
    "@typescript-eslint/eslint-plugin": "^7.0.0",
    "@typescript-eslint/parser": "^7.0.0",
    "eslint": "^8.0.0",
    "jest": "^29.7.0",
    "jest-cli": "^29.7.0",
    "puppeteer": "^22.12.0",
    "typescript": "^5.0.0"
  }
}
